Subject: MPLS-TE

From: shapoor azarm <[email-masked]>
Date: Fri, 14 Sep 2001 14:26:33 -0700 (PDT)

Hi,
I have question regarding traffic trunks. RFC 2702
describes MPLS TE in terms of trunks. Attributes are
defined for trunks. 
But I have not seen any refereneces to it in documents
from Juniper and Avici. What is it that is actually
signaled? Trunk or LSP? Since trunks are defined with
attributes, it seems to me that trunks are the ones to
be signalled. But I am not sure.
Any replies will be appreciated.
Thanks

__________________________________________________
Terrorist Attacks on U.S. - How can you help?
Donate cash, emergency relief information
http://dailynews.yahoo.com/fc/US/Emergency_Information/